### Method

# Gtk TextView set_left_margin

#### Declaration [src]

    void
    gtk_text_view_set_left_margin (
      GtkTextView* text_view,
      int left_margin
    )

#### Description [src]

Sets the default left margin for text in `text_view`.

Tags in the buffer may override the default.

Note that this function is confusingly named. In CSS terms, the value set here is padding.

Sets property | `Gtk.TextView:left-margin`

#### Parameters

`left_margin` | `int`
| Left margin in pixels.